waaz:
    system_pay:
        environment: Environment
        secure_key: Secure key
        merchant_id: Merchant ID
        key_version: Key version
        gateway_label: System Pay
        production: Production
        test: Test
        simulation: Simulation
        payment_cards: Payment methods (Empty => tous les moyens de paiement éligibles)
        use_old_security: Use obsolete SHA-1 security for signature calcul
